<!DOCTYPE html>
<html lang="fr">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <link rel="stylesheet" href="css/styles_page_login.css" />
    <title>Login</title>

    <!-- Mettre le style dans un fichier .css a part -->
  </head>
  <body>
    <div id="overlay">
      <aside>
        <h2>Je me connecte avec mon identifiant utilisateur et mot de passe</h2>
        <form action="#">
          <h4>Identifiant</h4>
          <input type="text" />
          <h4>Mot de passe</h4>
          <input type="password" />
          <button type="submit">Se connecter</button>
          <!-- Lien en zef pour la demo du 29/11/2022. NE SURTOUT PAS OUBLIER DE RETIRER -->
          <a href="index_page_accueil_admin.html">Vision Admin</a>
          <a href="index_accueil_stagiaire.html">Vision stagiaire</a>
          <!-------------------------------------------------------------------------------->
        </form>
      </aside>
    </div>
  </body>
</html>
